Subject: New Reply Received - Please solve my issue I have to order new ones
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 18:04:03 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Please solve my issue I have to order new ones  Ticket comment <div dir="auto">Hi Centrepoint, I am really disappointed with your service, till now I didn’t receive my money back, I was waiting for my refund so I can order   But for waiting reason all of my cart items are out of stock</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Dec 2020 at 2:01 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Uzma,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.</div>
<div dir="ltr">
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>We sincerely apologize for the late response and the inconvenience caused.</div>
<div><br></div>
<div>As we can check, your return items have been collected by the courier team. Your products will take 2-5 business days to reach our warehouse. It will take <a href="https://www.google.com/maps/search/us+1-2?entry=gmail&amp;source=g" rel="noreferrer">us 1-2</a> business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit;box-sizing:inherit"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1779138